/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: Warning;
	border-collapse: separate;
	border-left-style: solid;
	border-left-width: 0px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 0px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 0px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	max-id: 4;
	border-spacing-x: 2;
	border-spacing-y: 0;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Column1;
	id: 0;
	vertical-align: top;
	background-color: #ffffff;
	size: 42px;
	text-align: center;
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
	background-image: url('../Images/Icon_Warning.png');
}

mcTableColumnStyle
{
	span: 1;
	id: 4;
	name: Column2;
	background-color: #fbf8b9;
	text-align: left;
	vertical-align: top;
	cell-content-style-class: note;
	cell-content-style-tag: p;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Body1;
	id: 1;
	size: 10mm;
}


/* Cell Styles: */
 
.TableStyle-Warning
{
	border-collapse: separate;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 0px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 0px;
	border-spacing: 2px 0px;
}

.TableStyle-Warning-Column-Column1
{
	width: 42px;
}

.TableStyle-Warning-Column-Column2
{
	
}

.TableStyle-Warning-HeadI-Column1-
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
}

.TableStyle-Warning-HeadI-Column1- p
{
	
}

.TableStyle-Warning-HeadE-Column1-
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Warning-HeadE-Column1- p
{
	
}

.TableStyle-Warning-HeadF-Column1-
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
}

.TableStyle-Warning-HeadF-Column1- p
{
	
}

.TableStyle-Warning-HeadH-Column1-
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Warning-HeadH-Column1- p
{
	
}

.TableStyle-Warning-HeadD-Column1-
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
}

.TableStyle-Warning-HeadD-Column1- p
{
	
}

.TableStyle-Warning-HeadC-Column1-
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
}

.TableStyle-Warning-HeadC-Column1- p
{
	
}

.TableStyle-Warning-HeadB-Column1-
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Warning-HeadB-Column1- p
{
	
}

.TableStyle-Warning-HeadA-Column1-
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
}

.TableStyle-Warning-HeadA-Column1- p
{
	
}

.TableStyle-Warning-HeadG-Column1-
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
}

.TableStyle-Warning-HeadG-Column1- p
{
	
}

.TableStyle-Warning-HeadI-Column2-
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-HeadI-Column2- p
{
	
}

.TableStyle-Warning-HeadE-Column2-
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-HeadE-Column2- p
{
	
}

.TableStyle-Warning-HeadF-Column2-
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-HeadF-Column2- p
{
	
}

.TableStyle-Warning-HeadH-Column2-
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-HeadH-Column2- p
{
	
}

.TableStyle-Warning-HeadD-Column2-
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-HeadD-Column2- p
{
	
}

.TableStyle-Warning-HeadC-Column2-
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-HeadC-Column2- p
{
	
}

.TableStyle-Warning-HeadB-Column2-
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-HeadB-Column2- p
{
	
}

.TableStyle-Warning-HeadA-Column2-
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-HeadA-Column2- p
{
	
}

.TableStyle-Warning-HeadG-Column2-
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-HeadG-Column2- p
{
	
}

.TableStyle-Warning-FootI-Column1-
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
}

.TableStyle-Warning-FootI-Column1- p
{
	
}

.TableStyle-Warning-FootE-Column1-
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Warning-FootE-Column1- p
{
	
}

.TableStyle-Warning-FootF-Column1-
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
}

.TableStyle-Warning-FootF-Column1- p
{
	
}

.TableStyle-Warning-FootH-Column1-
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Warning-FootH-Column1- p
{
	
}

.TableStyle-Warning-FootD-Column1-
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
}

.TableStyle-Warning-FootD-Column1- p
{
	
}

.TableStyle-Warning-FootC-Column1-
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
}

.TableStyle-Warning-FootC-Column1- p
{
	
}

.TableStyle-Warning-FootB-Column1-
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Warning-FootB-Column1- p
{
	
}

.TableStyle-Warning-FootA-Column1-
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
}

.TableStyle-Warning-FootA-Column1- p
{
	
}

.TableStyle-Warning-FootG-Column1-
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
}

.TableStyle-Warning-FootG-Column1- p
{
	
}

.TableStyle-Warning-FootI-Column2-
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-FootI-Column2- p
{
	
}

.TableStyle-Warning-FootE-Column2-
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-FootE-Column2- p
{
	
}

.TableStyle-Warning-FootF-Column2-
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-FootF-Column2- p
{
	
}

.TableStyle-Warning-FootH-Column2-
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-FootH-Column2- p
{
	
}

.TableStyle-Warning-FootD-Column2-
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-FootD-Column2- p
{
	
}

.TableStyle-Warning-FootC-Column2-
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-FootC-Column2- p
{
	
}

.TableStyle-Warning-FootB-Column2-
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-FootB-Column2- p
{
	
}

.TableStyle-Warning-FootA-Column2-
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-FootA-Column2- p
{
	
}

.TableStyle-Warning-FootG-Column2-
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-FootG-Column2- p
{
	
}

.TableStyle-Warning-Body-Body1
{
	height: 10mm;
}

.TableStyle-Warning-BodyI-Column1-Body1
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
}

.TableStyle-Warning-BodyI-Column1-Body1 p
{
	
}

.TableStyle-Warning-BodyE-Column1-Body1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Warning-BodyE-Column1-Body1 p
{
	
}

.TableStyle-Warning-BodyF-Column1-Body1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
}

.TableStyle-Warning-BodyF-Column1-Body1 p
{
	
}

.TableStyle-Warning-BodyH-Column1-Body1
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Warning-BodyH-Column1-Body1 p
{
	
}

.TableStyle-Warning-BodyD-Column1-Body1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
}

.TableStyle-Warning-BodyD-Column1-Body1 p
{
	
}

.TableStyle-Warning-BodyC-Column1-Body1
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
}

.TableStyle-Warning-BodyC-Column1-Body1 p
{
	
}

.TableStyle-Warning-BodyB-Column1-Body1
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-Warning-BodyB-Column1-Body1 p
{
	
}

.TableStyle-Warning-BodyA-Column1-Body1
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
}

.TableStyle-Warning-BodyA-Column1-Body1 p
{
	
}

.TableStyle-Warning-BodyG-Column1-Body1
{
	text-align: center;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url('../Images/Icon_Warning.png');
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: top;
}

.TableStyle-Warning-BodyG-Column1-Body1 p
{
	
}

.TableStyle-Warning-BodyI-Column2-Body1
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-BodyI-Column2-Body1 p
{
	
}

.TableStyle-Warning-BodyE-Column2-Body1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-BodyE-Column2-Body1 p
{
	
}

.TableStyle-Warning-BodyF-Column2-Body1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-BodyF-Column2-Body1 p
{
	
}

.TableStyle-Warning-BodyH-Column2-Body1
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-BodyH-Column2-Body1 p
{
	
}

.TableStyle-Warning-BodyD-Column2-Body1
{
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-BodyD-Column2-Body1 p
{
	
}

.TableStyle-Warning-BodyC-Column2-Body1
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-BodyC-Column2-Body1 p
{
	
}

.TableStyle-Warning-BodyB-Column2-Body1
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-BodyB-Column2-Body1 p
{
	
}

.TableStyle-Warning-BodyA-Column2-Body1
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-BodyA-Column2-Body1 p
{
	
}

.TableStyle-Warning-BodyG-Column2-Body1
{
	text-align: left;
	vertical-align: top;
	background-color: #fbf8b9;
}

.TableStyle-Warning-BodyG-Column2-Body1 p
{
	
}


